usage of python 2.3 and Tk on freebsd ?

Nicholas Wieland nicholas_wieland at
Tue Aug 19 13:10:31 CEST 2003

-Gerald Hein<gerald.hein at>:
> Hi,
> I'm using FreeBSD 4.8 and upgraded to python 2.3.
> I tried import Tk and got an error message telling me that python is not 
> configured for Tk. I never tried importing Tk before, so I don't know 
> what t I've to do to fix this. Python seems to have a problem with _tkinter.
> What could be done in order to get python configured for Tk ?

Have you installed Tk under x11-toolkits/py-tkinter ?


More information about the Python-list mailing list